<%
    headers = Request().ServerVariables()
    keys = headers.keys()
    do while keys.hasMoreElements()
        key = keys.nextElement().toString()
        println(key + " = [" + headers.get(key) + "]")
    loop
%>
